package eu.dnetlib.data.proto;

import "FieldType.proto";

option java_package = "eu.dnetlib.data.proto";
option java_outer_classname = "OrganizationProtos";

message Organization {

	optional Metadata metadata = 2;

	message Metadata {
		optional StringField legalshortname = 1;
		optional StringField legalname = 2;
		optional StringField websiteurl = 3;
		optional StringField logourl = 4;
		optional StringField eclegalbody = 5;
		optional StringField eclegalperson = 6;
		optional StringField ecnonprofit = 7;
		optional StringField ecresearchorganization = 8;
		optional StringField echighereducation = 9;
		optional StringField ecinternationalorganizationeurinterests = 10;
		optional StringField ecinternationalorganization = 11;
		optional StringField ecenterprise = 12;
		optional StringField ecsmevalidated = 13;
		optional StringField ecnutscode = 14;

		optional Qualifier country = 16;

	}

}
